Teknik ayrıntılar

Yazılım gereksinimleri

IBM Tivoli® Monitoring 6.3.0.2, IBM OMEGAMON for Messaging on z/OS için bir önkoşuldur. Aşağıdaki işletim sistemlerinden birini gerektirir ve aşağıdaki yazılımları destekler.

  • İşletim sistemi -- z/OS® 1.12, z/OS 1.13, z/OS 2.1, z/OS 2.2
  • Yazılım -- IBM Integration Bus 9.0 ve 10.0 ve sonraki düzeltme paketleri
  • Yazılım -- IBM MQ 9.0
  • Yazılım -- IBM MQ Appliance 8.0 ve sonraki düzeltme paketleri
  • Yazılım – WebSphere® MQ for z/OS 7.1 ve sonraki düzeltme paketleri
  • Yazılım -- WebSphere Message Broker 8.0 ve sonraki düzeltme paketleri

Donanım gereksinimleri

IBM OMEGAMON for Messaging on z/OS için donanım gereksinimi yoktur.